ItemEvents.tooltip(event => {
    event.addAdvanced('chunkbychunk:worldforge', (item, advanced, text) => {
      if (!event.shift) {
        text.add(1, [Text.white('Генерирует 1 аметист раз в 10 сек, будучи в инвентаре')])
      } else {
        text.add(1, [Text.white('Генерирует 1 аметист раз в 10 сек, будучи в инвентаре')])
      }
    })
  })